@charset "UTF-8";

.articleliststyle .swgcmsEntryItem {
	margin: 5px 10px 10px 10px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-top: 5px;
}
.articleliststyle .swgcmsEntryThumbnail {
	text-align: left;
}

.articleliststyle .swgcmsEntryThumbnail img{
	width: 128px;
	height: 128px;
}
.articleliststyle .swgcmsEntryDescription {
	font-size: 10px;
	text-align: left;
	margin-left: 0px;
}
.articleliststyle div.entrytitle {
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.articleliststyle div.entryinfo {
	font-size: 10px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
}

.articleliststyle div.entrycontent {
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.articleliststyle a img { border: #FFFFFF solid 1px; }
.articleliststyle a:link img { border: #FFFFFF solid 1px; }
.articleliststyle a:visited img { border: #FFFFFF solid 1px; }
.articleliststyle a:hover img { border: #FFFFFF solid 1px; background-color:#CCCCCC; }
/*a:hover img { border: #CCCCCC outset 1px; }*/

.articleliststyle .swgcmsEntryListWrap {
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border-width: 0px;
	width: 100%;
	overflow: hidden;
}
/* Contain the floats using the :after method */
.articleliststyle .swgcmsEntryListWrap:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility:hidden;
}
/*  Start Holly Hack for IE Guillotine BUG, http://www.positioniseverything.net/explorer/guillotine.html \*/
* html .articleliststyle  .swgcmsEntryListWrap {
	zoom: 1;
}
/* End of Holly Hack for IE Guillotine BUG */
